Support » Plugin: Google Website Translator » Doesn’t work with WP 5.0

  • Resolved Rui Freitas

    (@rui-freitas)


    Hi.

    The plugin does not work with WP 5.0.
    When can we expect an update?

    Thank you.

    Rui Freitas

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author Prisna

    (@prisna)

    Greetings,

    we’ve made a few tests and it works fine, as WordPress 5 has widgets and shortcodes work in the same way too.

    Most likely it’s a cache issue. If you’re using a cache plugin, then make sure to flush its cache.

    If still doesn’t work, then please send a link/URL where the site can be checked.

    Regards

Viewing 1 replies (of 1 total)
  • The topic ‘Doesn’t work with WP 5.0’ is closed to new replies.